@charset "UTF-8";
/* CSS Document */

/*---------------
□□□layout□□□
---------------*/

body{
	overflow: visible !important;
}

div#sub
{
	width:190px;
	float:left;
	position: absolute;
	z-index: 100;
	left: 20px;
}


div#main
{
	width:785px;
	float:right;
	margin-top: 43px;
	height: 728px;
}
div#main div.main
{
	width:775px;
	background: url(../images/top/main.png) no-repeat left top;
	padding-top: 25px;
	padding-bottom: 30px;
	position: relative;
	height: 728px;

}
div#main div.main h1 , div#main div.main p 
{
	display: none;
}

p.logo
{
	padding-top: 10px;
}
div#main div#whatsnew div#dummy
{
	width:308px;
	padding-top: 33px;
	background: url(../images/top/news_bg.png);
	width:308px;
	height: 321px;
}
div#main div#whatsnew
{
	width:308px;
    height: 354px;
    position: absolute;
	right: 5px;
	top: 5px;
}
div#main div#whatsnew p 
{
	width:260px;
	margin: 10px auto;
}
div#main div#whatsnew p .tit
{
	font-weight: bold;
	font-size: 20px;
	display: block;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #C00;
}
div#main div#whatsnew p .txt
{
	font-size: 16px;
	line-height: 1.6em;
}
div#main div#whatsnew p .txt .small
{
	font-size: 12px;
}
div#main div#whatsnew ul {
	display: block;
	width: 270px;
	padding-left: 17px;
	overflow-y: hidden;
	overflow-x: hidden;
}


div#main div#whatsnew ul li .date {
	display: block;
	width: 85px;
	float: left;
}
div#main div#whatsnew ul li .article {
	float: left;
	width: 180px;
	display: block;
}
div#main div#whatsnew ul li {
	border-bottom: 1px dotted #d6c381;
	overflow: hidden;
	width: 270px;
	font-size: 11px;
	line-height: 1.1em;
	display: block;
	height: 25px;
	padding-bottom: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
}

div#main div#whatsnew a
{
	color: #C00;
}

div#main div#whatsnew a:hover
{
	text-decoration: none;
}

div#footer
{
	text-align:center;
	position: absolute;
	width: 915px;
	top: 1142px;
}

#newsbtn {
	margin: 0px;
}
#newsbtn a{
	background: url(../images/top/news_btn.png);
	display: block;
	height: 18px;
	width: 223px;
	text-indent: -9999px;
	margin: 2px auto 2px 5px;
	font-size: 1px;
	line-height: 1em;
}


#newsbtn a:hover{
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 0.3s;
    -webkit-transition-delay: 0s;
    -webkit-transition-timing-function: ease;
}

#newsbtn a:hover{ 
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
}


div#main div#nextonair
{
	width:230px;
	position: absolute;
	top: 230px;
	left: 10px;
	margin: 0px;
	padding: 0px;
}
div#main #banner_pr {
	top: 520px;
	right: 14px;
}

div#main div#nexttext
{
	width:230px;
	position: absolute;
	top: 45px;
	left: 10px;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #00693E;
	line-height: 1.1em;
	font-size: 15px;
}
div#main .banner {
	width: 255px;
	padding-bottom: 5px;
	position: relative;
}
div#main #main #nextonair .date {
	font-size: 12px;
}
div#main #nextonair .title {
	font-weight: bold;
	color: #000;
	font-size: 14px;
	line-height: 1.1em;
}
div#main #banner a {
	display: block;
	margin: 0px;
	padding: 0px;
}
#top #wrapper #contents #main #twitter .block {
	background: url(../images/top/twitter_main_bg.png) no-repeat left top;
	width: 499px;
	height: 230px;
	padding-left: 10px;
}
#twitter h2,.twtr-hd , .twtr-ft{
display:none;}
div#main  #twitter {
	height: 245px;
	width: 504px;
	padding-top: 8px;
}
div#main  #bannerzone {
	width: 255px;
	position: absolute;
	top: 370px;
	right: 10px;
}
div#main div#nextmovie
{
	width:255px;
	margin: 0px;
	padding: 0px;
}

div#main .banner img{vertical-align:bottom;}

div#sub .movie {
	padding-bottom: 5px;
	padding-top: 5px;
}

/*---------------
□□□modal□□□
---------------*/

#layer_board_area {
	display: none;
	position: fixed;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0 3vw;
    overflow-y: auto;
    box-sizing: border-box; /*スクロールバーを非表示*/
    -ms-overflow-style: none; /*スクロールバーを非表示*/
    scrollbar-width: none; /*スクロールバーを非表示*/
    z-index: 101;
}
#layer_board_area::-webkit-scrollbar {
	display:none; /*スクロールバーを非表示*/
}
.layer_board_bg {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	cursor: pointer;
	background: #000;
	z-index: 0;
}
/* --modalWindow ポップアップ部分-- */
.layer_board {
	display: none;
	position: relative;
	width: 1000px;
	margin: 3em auto;
	border-radius: 5px;
	box-sizing: border-box;
	z-index: 10;
}
.layer_board.shortLayer {
	margin: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%, -50%);
}

/* --modalWindow バツ(閉じる)ボタン-- */
.layer_board .mdl_btn_close.circle_btn {
	text-decoration: none;
	background: #000;
	position: absolute;
	top: 5px;
	right: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	color: #fff;
	font-size: 16px;
}
.layer_board .mdl_btn_close.circle_btn:hover {
	opacity: 0.6;
	transition: ease 0.2s;
}

.layer_borad_content{
	overflow: auto;
}

.modal-block{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.visual-wrap{
	width: 50%;
}

.visual-wrap img{
	width: auto;
	height: 100%;
}

.title-wrap{
	width: 100%;
}

.title-wrap img{
	width: 100%;
	height: auto;
}

.comment-wrap{
	width: 50%;
	box-sizing: border-box;
}
.box{
	width: 100%;
	height: 274px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}
.comment{
	display: flex;
	align-items: center;
}
.han{
	background-color: #588758;
	padding: 20px;
}
.ise{
	background-color: #335f7b;
	padding: 20px;
}
.txt{
	width: 71%;
	padding-right: 20px;
	
}
.txt p:nth-of-type(1){
	margin: 0 0 8px;
	padding: 0 0 8px;
	font-size: 1.3rem;
	font-weight: bold;
	color: #ffed3b;
	letter-spacing: 0.1rem;
	border-bottom: #fff 1px dashed;
}
.txt p:nth-of-type(2){
	line-height: 1.5;
	font-size: 0.8rem;	
	color: #fff;
	letter-spacing: 0.2rem;
}
.photo{
	width: 29%;
}
.photo img{
	width: 100%;
	height: auto;
}


/*---------------
□□□font□□□
---------------*/
div#main #bannerzone .banner a {
	line-height: 1em;
	margin: 0px;
	padding: 0px;
}
#top #wrapper #contents #sub #movie {
	padding-bottom: 10px;
}
#top #wrapper #contents #main .main #genei {
	display: block;
	height: 121px;
	width: 305px;
	position: absolute;
	left: 150px;
	top: 10px;
}
